local fn = _gn(0xe6eb2cd8)
--- Changes the Mumble server address to connect to, and reconnects to the new address.
-- Setting the address to an empty string and the port to -1 will reset to the built in FXServer Mumble Implementation.
-- @param address The address of the mumble server.
-- @param port The port of the mumble server.
function Global.MumbleSetServerAddress(address, port)
	return fn(_ts(address), port)
end
